EclaireXL - Feature #53

Add version number to settings

07/01/2017 03:59 PM - foft

Status:
Priority:
Assignee:
Category:

Target version:

Closed

Low

Start date:
Due date:

% Done:

Estimated time:

07/01/2017

0%
0:00 hour

Description

Add version number to settings

History

#1 - 02/22/2018 09:41 PM -

- Status changed from New to Closed

foft

Added board version, date and core version (need to update VERSION file manually on build)

05/05/2025
